section.news {
    color: #584308;
}

section.news ul {
    padding: 20px 0;
}

section.news li {
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 60px;
    border-bottom: 1px dashed #584308;
}

section.news .date {
    display: inline-block;
    margin-right: 30px;
    padding: 5px;
}

section.news .category {
    display: inline-block;
    text-align: center;
    margin: 0 30px 5px 0;
    padding: 3px 10px;
    font-size: 0.8em;
    border: 1px solid #584308;
}

section.news .title {
    display: inline-block;
}

@media screen and (max-width:767px) {
    section.news img {
        display: block;
        width: 60%;
        height: 250px;
        object-fit: cover;
        margin: 20px auto;
    }
    section.news .inner {
        width: 80%;
        margin: 50px auto;
    }
    section.news p {
        text-align: left;
        width: 70%;
        margin: 20px auto;
    }
}

@media screen and (min-width:768px),
print {
    section.news img {
        display: block;
        width: 500px;
        height: 250px;
        object-fit: cover;
        margin: 20px auto;
    }
    section.news .inner {
        width: 700px;
        margin: 50px auto;
    }
    section.news p {
        text-align: left;
        width: 600px;
        margin: 20px auto;
    }
}